» Ubuntu » Balíky

Error

two or more packages specified (libtsan0-dbg-ppc64el-cross cosmic)